try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "0533b71e-f40a-4dbc-a666-ee4b78c31af4", e._sentryDebugIdIdentifier = "sentry-dbid-0533b71e-f40a-4dbc-a666-ee4b78c31af4");
} catch (e) {}
import { t as SignPCIComponent } from "./SignPCIComponent-C6l5Ska_.js";
export { SignPCIComponent };
